.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-279bd3e3-6ac7-7b76-74c6-868738decf20 {
background-color: #2F6B4F !important;
}
.lfr-layout-structure-item-049b6055-77b2-81e3-8cd3-ee0c552d927d {
display: none !important;
}
.lfr-layout-structure-item-5cc36347-2b55-c4b7-d8f0-30ea48a891d0 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-ff599146-5d3d-b433-7f89-4f0b0294baa0 {
margin-bottom: 8px !important;
}
.lfr-layout-structure-item-8fb57428-fecc-11e3-bec8-280fae7d5037 {
font-size: 24px !important;
font-weight: 700 !important;
color: #2F6B4F !important;
}
.lfr-layout-structure-item-083a4a1d-2508-cc56-83ac-2bb829a06617 {
font-size: 16px !important;
color: #222222 !important;
}
.lfr-layout-structure-item-c87e8ace-33eb-95c9-299e-f6adc6b26a22 {
margin-left: -18px !important;
}
.lfr-layout-structure-item-18dd0ce0-5cdb-fc4a-b723-9424882b3c29 {
margin-left: -18px !important;
}
.lfr-layout-structure-item-92cbeb5d-1989-94b9-e1f2-5f5057eb9eee {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1f058c8-5847-4a14-bc49-8c0e9d3a6dd1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e94e29e9-8f4f-45da-c3d7-9b0150358b47 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-80ffdcbd-0e8a-be4f-997a-892d49f69979 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fc8a2190-4f61-7331-df30-6dfe50fee0ac {
color: #222222 !important;
}
.lfr-layout-structure-item-bd4fc017-3501-de1c-cb7f-87a3956e7427 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-06b1a2a1-4816-20e8-63f5-ab4e2f1ca1f9 {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-c5770b38-47dc-ed11-8fd5-8c5542b1ee80 {
margin-left: -18px !important;
}
.lfr-layout-structure-item-dba655e3-d245-c57b-3cd9-054d8a52049c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-fa8c8134-f5d4-1249-1806-510d5644f911 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27755ade-89f0-cda0-eca1-32863e281a89 {
font-weight: 500 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4b7c9ea0-a337-3ca7-42cf-150a8d62bb3d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7e662520-7f07-7f82-95cb-c02ee991bdb7 {
font-size: 16px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-d03277c4-3303-ada2-9c66-68d14c347576 {
margin-left: -18px !important;
}
.lfr-layout-structure-item-b4c8644d-10a1-9b13-01e9-c4d21b181eac {
margin-left: -18px !important;
}
.lfr-layout-structure-item-093f2a2c-72be-24c8-1bc3-c52aca475648 {
font-weight: 500 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-51298285-0905-4926-ee0c-289e5fc5d746 {
font-size: 18px !important;
color: #222222 !important;
}
.lfr-layout-structure-item-6c12f563-2207-3f11-8781-3db9929acdc1 {
margin-bottom: 16px !important;
color: #222222 !important;
}
.lfr-layout-structure-item-a88c8f65-0f75-dd19-0ac9-c053916df8ee {
font-size: 16px !important;
font-weight: 500 !important;
color: #222222 !important;
}
.lfr-layout-structure-item-652c74c6-6f75-d3cf-6928-a8b8d4adb8dc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e2a251d0-86ce-1cad-53ea-2129d78d9b56 {
margin-left: -18px !important;
}
.lfr-layout-structure-item-9734bba1-f8b8-5757-3854-e9ac5cff4adf {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-60f9cd32-15b8-7a0d-e492-941e8f4ce5a8 {
margin-bottom: 32px !important;
color: #222222 !important;
}
.lfr-layout-structure-item-32815122-11bd-e368-19d2-239a487f1ea7 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bfeb6de2-b013-f20e-145e-dd66319ef815 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-53bd5cdf-8f9c-4f4c-104f-14b986e22d0b {
padding-bottom: var(--spacer-3,1rem) !important;
color: #121214 !important;
}
.lfr-layout-structure-item-52339c34-f7a6-cd52-4634-58289376fc1d {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1925e3b0-7856-8a03-406a-57337ea14365 {
margin-bottom: 48px !important;
}
.lfr-layout-structure-item-945c6116-82e1-2569-145e-da6b2d09b16d {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-aaa6f870-eee2-91c1-4387-8fd4559a3a0c {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c239409d-cd3b-5238-73a0-2c30d52243f8 {
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f39d27cd-667d-d9be-82e9-37ff5ebaee34 {
font-size: 24px !important;
font-weight: 700 !important;
color: #222222 !important;
}
.lfr-layout-structure-item-64c524ad-19a2-e26d-d292-26f931a84661 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e78bcc66-a45d-6fbb-5ddb-52e91ad5609d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4889781-3957-4b21-83f1-1aa02e6682a8 {
font-weight: 500 !important;
margin-bottom: 32px !important;
color: #121214 !important;
}
.lfr-layout-structure-item-991abd13-d06f-b9e7-35e0-7fcf2e012131 {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-5add01fc-1e8f-aedd-0300-a9245e4aacfe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31240524-05bf-f5ad-f226-286517ab61a1 {
margin-left: -18px !important;
}
.lfr-layout-structure-item-e7b6f1ef-0fae-2444-d96a-b56d135f26c6 {
margin-left: -18px !important;
}
.lfr-layout-structure-item-e2925856-32ae-c795-1295-06c78ac9eb6b {
font-weight: 500 !important;
margin-bottom: 32px !important;
}
.lfr-layout-structure-item-4c0c1bf2-dcef-b7f3-1c5e-eba3ec358f77 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-30112dbe-38e9-9cd0-16ea-51fef8e3262c {
font-weight: 500 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a1e4051f-fabe-8c54-5163-2e466d1ecd83 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-0e2a1367-e523-e07d-ec0e-a35b82321ec3 {
color: #222222 !important;
}
.lfr-layout-structure-item-44bcbdbe-7127-f239-1103-a1f9fde1944a {
margin-right: 16px !important;
}
.lfr-layout-structure-item-d74478b5-ed0d-ec38-ad47-a6145e19b520 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15ac4db1-7471-fde4-21bd-03372fd8b859 {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-d27e0aa6-cbeb-d808-cd64-021abdc277d5 {
padding-top: 64px !important;
}
.lfr-layout-structure-item-2f12cdc5-36a9-0c97-515d-627191ed01cf {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-14c0d537-ee63-30ea-06a4-9ac055d22ddb {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-97906d88-7a3c-7429-4fce-bad17255e02d {
margin-bottom: 26px !important;
}
.lfr-layout-structure-item-5bf8aa59-9397-b072-ba7d-fb8aeb9233b8 {
margin-top: var(--spacer-6,4.5rem) !important;
color: #222222 !important;
}
.lfr-layout-structure-item-5bf8aa59-9397-b072-ba7d-fb8aeb9233b8 {
div {
font-size: 24px !important;
}
}.lfr-layout-structure-item-0ab00ff3-f898-b521-d933-e4b77ecd3994 {
color: #222222 !important;
}
.lfr-layout-structure-item-b50b4cb7-d35d-7941-9ab4-0e81b54a2c2e {
margin-left: -18px !important;
}
.lfr-layout-structure-item-39e53402-4be8-9559-4761-628f9efac7c8 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-90fd1c22-4279-68fa-f27c-2a2fa6079051 {
margin-left: -18px !important;
}
.lfr-layout-structure-item-f0591a9b-617b-9a6b-2537-092fe6f826ab {
margin-bottom: 32px !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-6a32f119-dce3-cd97-f27c-f3be2b2800bb {
display: none !important;
}
.lfr-layout-structure-item-7b8df1ed-dcf8-ccf1-6abc-07b869a25a8d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c11ebb2d-9768-de4d-3077-7db3e42d9fc3 {
margin-left: -18px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-631a750d-353a-75ee-c661-55fa9dd8f597 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-049b6055-77b2-81e3-8cd3-ee0c552d927d {
display: block !important;
}
.lfr-layout-structure-item-8fb57428-fecc-11e3-bec8-280fae7d5037 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e94e29e9-8f4f-45da-c3d7-9b0150358b47 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-06b1a2a1-4816-20e8-63f5-ab4e2f1ca1f9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-75a8671e-9f24-6570-5fa3-f8d44a9363a3 {
display: none !important;
}
.lfr-layout-structure-item-fa8c8134-f5d4-1249-1806-510d5644f911 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55ee4f28-23f2-bbb8-dfc0-599ad3d4d0fa {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1648e88f-0f2e-6ce0-cbe5-afe370bee702 {
display: none !important;
}
.lfr-layout-structure-item-52339c34-f7a6-cd52-4634-58289376fc1d {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-945c6116-82e1-2569-145e-da6b2d09b16d {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c239409d-cd3b-5238-73a0-2c30d52243f8 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-64c524ad-19a2-e26d-d292-26f931a84661 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-feb7366f-c3e2-f822-294c-f5cbb2c18e81 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1e4051f-fabe-8c54-5163-2e466d1ecd83 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f12cdc5-36a9-0c97-515d-627191ed01cf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14c0d537-ee63-30ea-06a4-9ac055d22ddb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c33a4e91-1407-a92d-64a2-90e9c493a436 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6a32f119-dce3-cd97-f27c-f3be2b2800bb {
display: block !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
}